<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicios JS</title>
  </head>
  <body>
    <!--     <script>
      console.log("primer script");
      let hasta = prompt("dime hasta dónde", "1");
      console.log(hasta);
    </script>
    <script src="./js/aleatorio.js"></script>
    <script>
      console.log("último script");
      console.log(n);
    </script> -->
    <script src="./js/nprimos.js"></script>
  </body>
</html>
